body{background:none;}
em{font-style:normal}
.footer,.line{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
.area{width:980px}
a{color:#1D569C}
.c{float:left;display:inline}

.pp li{float:left;display:inline;width:100%}
.pp img{border:1px #B3CEDE solid;background:#FFF;padding:1px}
.pp a:hover img{border:1px #FAA775 solid}
.line,.clipFrag .list12 li{background:url(http://tv.sohu.com/upload/101116tvplay/images/xx1.gif) repeat-x}
.line{width:95%}

#logoFocus .hisFrag .hisT,.search .btn,#getTop a,.titleFun .mutu li span,.titleFun .mutu li em,#logoFocus .navList .seleNv .navImg,.starFun .keyUrl .urlT,
.snList .trend,.mood a,.playList .titleFun .onAll a,.videoInfo .vInfo .shTxt a,.videoInfo .vInfo .opTxt a,.starCom .conts .posBg,#logoFocus .vHis h3,
.titleFun .tag,.starFun .titleFun .starInfo em,.menuB .now em,.starFun .titleFun #doStar,.starFun .titleFun #doStar span,.clsFrag .menuB .r a{background:url(http://tv.sohu.com/upload/110209/images/icon.gif) no-repeat}

.logoFull,#logoFocus{background:#FFF url(http://tv.sohu.com/upload/110317tvplay/bg11.gif) repeat-x top}
#logoFocus{height:40px}
#logoFocus .left{width:205px;height:20px;margin-top:13px}
#logoFocus .right{width:775px;height:32px;margin-top:9px;line-height:26px}

#logoFocus .ado{margin-left:10px;height:20px;border-left:1px #CFCFCF solid;position:relative;}
#logoFocus .ado div{margin:1px 0 0 0;position:absolute;top:-4px;}

#logoFocus .navList{width:416px;color:#999;text-align:right}
#logoFocus .navList .nv{float:left;width:373px}
#logoFocus .navList .seleNv{position:relative;z-index:200;float:left;width:23px;height:19px;margin:4px 0 0 10px}
#logoFocus .navList .seleNv .navImg{width:23px;height:19px;background-position:-90px -80px}
#logoFocus .navList .seleNv .over{position:relative;background-position:-90px -110px;z-index:10}
#logoFocus .navList .navLay{position:absolute;top:18px;left:0}
#logoFocus .navList .navLay .layOp{width:178px;position:absolute;top:0;left:0;background:#A8A8A8;filter:alpha(opacity=50);opacity: 0.50}
#logoFocus .navList .navLay .layCon{position:relative;width:174px;padding-top:6px;background:#FFF;border:1px #A9CFEF solid;line-height:24px;text-align:left}
#logoFocus .navList .navLay .layCon p{padding-left:12px}
#logoFocus .mouse{cursor:pointer}

.search{width:218px}
.search .tx{float:left;width:146px;height:16px;padding:5px 0 0 5px;border:1px #CCC solid;border-bottom:1px #999 solid;border-right:0;color:#777;line-height:14px}
.search .btn{cursor:pointer;float:left;width:56px;height:23px;border:0;background-position:-120px -80px;color:#FFF;line-height:23px}
.search .btnM{background-position:-120px -110px}

#logoFocus .search{position:relative;z-index:100}
#logoFocus .result{position:absolute;top:24px;left:0px;width:206px;background:#FFF;border:1px #B2D0EA solid}
#logoFocus .result li{cursor:pointer;height:17px;padding:5px 5px 0;color:#2D88C4;text-align:right;line-height:14px}
#logoFocus .result .libg{background:#DCEAF5}
#logoFocus .result li span{float:left;color:#333}
#logoFocus .result li em{margin-right:4px;color:#2D88C4}
#logoFocus .result h5{background:#B2D0EA;height:18px;padding:4px 5px 0 0;text-align:right;line-height:16px;color:#000}
#logoFocus .result h5 a{color:#000}

/* 看过的 */
#logoFocus .hisFrag{position:relative;width:84px;text-align:left;z-index:200}
#logoFocus .hisFrag .hisT{width:84px;height:24px;background-position:0 -80px;line-height:24px;text-indent:19px}
#logoFocus .hisFrag .over{position:relative;background-position:0 -110px;z-index:500}

#logoFocus .vHis{position:absolute;top:-1px;right:0;z-index:300}
#logoFocus .vHis .vHisLay{width:363px;position:absolute;top:0;left:0;background:#A8A8A8;filter:alpha(opacity=50);opacity: 0.50}
#logoFocus .vHis .vHisCont{position:relative;width:359px;padding-bottom:10px;background:#FFF;border:1px #B2D4F1 solid}
#logoFocus .vHis h3{height:24px;padding:9px 20px 0 37px;background-position:-150px -220px;line-height:20px;color:#333;text-align:right}
#logoFocus .vHis h3 span{float:left;font-weight: bold;}
#logoFocus .vHis .close{top:10px;right:10px}
#logoFocus .vHis .list12 ul{width:352px;margin:9px auto 0}
#logoFocus .vHis .list12 li{position:relative;float:left;width:330px;padding-left:22px;background:url(http://images.sohu.com/uiue/dot.gif) no-repeat 9px -1px}
#logoFocus .vHis .list12 .l{display:block;width:263px;text-align:right;color:#666}
#logoFocus .vHis .list12 .l em{float:left;width:174px;text-align:left}
#logoFocus .vHis .list12 .r{display:block;width:63px;color:#333}
#logoFocus .vHis .list12 .r em{color:#1D569C}
#logoFocus .vHis .list12 .libg{background-color:#E9F0F8;cursor:pointer;}
#logoFocus .vHis .list12 p{position:absolute;top:-22px;left:10px;background:#FDF8E3;border:1px #D4D4D4 solid;height:14px;padding:3px 7px 0;font:12px/14px "宋体";color:#666}
#logoFocus .vHis .list12 p strong{position:absolute;top:17px;left:25px;display:block;width:7px;height:5px;background:url(http://tv.sohu.com/upload/20100415tvindex/images/bg05.gif) no-repeat}

#logoFocus .layer{position:absolute;top:-1px;right:0;z-index:400;width:361px;height:200px;background:#00204A;filter:alpha(opacity=60);opacity: 0.60;text-align:center}
#logoFocus .layer p{color:#FFF;font:600 14px/24px "宋体"}
#logoFocus .layer .btn{margin:10px auto 0}
#logoFocus .layer .btn img{cursor:pointer;}

#logoFocus .tvIdx{width:49px;margin-left:7px;text-align:left}

.adA{margin:0 auto;}

#location{height:43px;margin:3px auto 2px;}
#location .left{width:580px;height:22px;padding-top:18px;text-align:left;font:14px/28px "宋体";color:#333}
#location .left span{margin:0 8px 0 5px;font:16px/26px "黑体";color:#1D569C}
#location .right{width:390px;height:43px;text-align:right; padding-top:0}
.nav{text-align:right;color:#999;line-height:22px;height:22px; padding-top:4px;_padding-top:2px;}
.nav .sogou{position:relative;float:right;width:74px;height:24px;margin-left:7px;text-align:left;z-index:1000;}
.nav .sogou .sgHand,.nav .sogou .sgLay h3,.nav .sogou .sgLay .sgCon .sgDown{background:url(http://tv.sohu.com/upload/110117/images/sogou1.gif) no-repeat}
.nav .sogou .sgHand{cursor:pointer;width:74px;height:24px;background-position:0 0;color:#1D569C;line-height:24px;text-indent:8px}
.nav .sogou .sgOV{position:relative;z-index:610;background-position:0 -30px}
.nav .sogou .sgLay{position:absolute;top:23px;right:0;width:338px;background:#FFF;border:1px #B2D4F1 solid}
.nav .sogou .sgLay h3{width:280px;height:25px;margin:0 auto;padding:8px 0 0 30px;background-position:-90px -60px;font:600 14px/24px "宋体";color:#333}
.nav .sogou .sgLay .sgCon{width:270px;margin:7px auto;line-height:24px;color:#666}
.nav .sogou .sgLay .sgCon .sgDown{float:right;width:82px;height:24px;margin-top:-24px;background-position:0 -60px}
.nav .sogou .sgLay .sgCon .sgDown a{display:block;width:82px;height:24px;text-indent:-5000px}

/* 视频 */
.fullVideo,#video{background:#161616 url(http://tv.sohu.com/upload/101116tvplay/images/bgx02.gif) repeat-x center bottom}
#video{padding:6px 0}

#dragDiv{border:1px solid #000;background:#000;width:640px;height:489px;margin:0 auto;text-align:left}
#dragDiv #rRightDown{position:absolute;width:10px;height:10px;z-index:500; font-size:0;cursor:nw-resize;right:0;bottom:0}
#player{position:absolute}

#userFun{width:600px;height:28px;margin:0 auto;line-height:22px;color:#999}
#userFun a{color:#999}

/* a */
#contentA{margin:20px auto 0}
#contentA .left{width:660px}
#contentA .right{width:300px}
#contentA .bord{background:#FFF;border:1px #DDD solid;width:658px;margin:0 auto 12px}
#contentA .right .bord{width:298px}

#contentA .left .pp{width:655px;margin:18px auto 12px}
#contentA .left .pp li{width:99px;margin:0 16px}
#contentA .left .pp span{width:95px;margin:8px auto 0;line-height:20px;text-align:left}
#contentA .exTendTank .pp{margin:10px auto 12px}

#contentA .right .line{width:278px}
#contentA .right .pp{width:285px;margin:2px auto 0}
#contentA .right .pp li{height:106px;width:84px;margin:0 6px 0 5px}
#contentA .right .pp span{width:80px;margin:6px auto 0;line-height:20px;text-align:left}

.titleFun{height:40px}
.titleFun .tag{cursor:pointer;float:left;display:inline;width:14px;height:12px;margin:14px 0 0 16px;background-position:-120px -170px;font-size:0}
.titleFun .close{background-position:-120px -185px}
.titleFun .tInfo{float:left;display:inline;margin:13px 0 0 10px;text-align:left}
.titleFun .tInfo strong{font:600 14px/16px "宋体";color:#333}
.titleFun .tInfo span{font:12px/16px "宋体";margin-left:6px}
.titleFun .more{float:right;margin:13px 14px 0 0;line-height:16px}

.jump{margin:0 auto 10px;line-height:20px}
.jump .r a{float:left;display:block;margin-left:8px;padding:3px 6px 1px;border:1px #D1DFEB solid;background:#FFF;line-height:14px;text-decoration:none}
.jump .r a:hover{background:#DEEBF4;color:#1D569C}
.jump .r span{float:left;display:block;margin-left:8px;padding:3px 6px 1px;border:1px #FFF solid;background:#FFF;color:#333;line-height:14px;font-weight:bold}
.jump .r em{float:left}

/* 剧集列表 */
.playList .titleFun .mood{float:left;margin:11px 0 0 25px}
.playList .titleFun .mood a{display:block;background-position:-150px -200px;line-height:20px;padding-left:28px}
.playList .titleFun .onAll{float:right;display:inline;margin:11px 20px 0 0;line-height:20px}
.playList .titleFun .onAll a{display:block;padding-right:14px;background-position:52px -141px}
.playList .titleFun .offAll a{background-position:52px -171px}

.playList .menuA{width:638px;margin:0 auto;height:18px}
.playList .menuA li{cursor:pointer;float:left;height:14px;padding:0 10px;margin-top:2px;border-right:1px #DDD solid;display:inline;font:12px/14px "Arial";color:#999}
.playList .menuA li span{color:#1D569C}
.playList .menuA .now span{font-weight:bold;color:#666}
.playList .menuA .nobg{border:0}
.playList .pList{width:630px;margin:0 auto 16px}
.playList .pList li{float:left;width:58px;margin:8px 3px 0 2px;display:inline}
.playList .pList li a{display:block;height:20px;padding-top:8px;border:1px #D2E0EB solid;background:#F5F8FA;line-height:14px;text-decoration:none}
.playList .pList li a:hover{background:#DEEBF4;color:#1D569C}
.playList .pList .now a,.playList .pList .now a:hover{background:#418DCC;font-weight:bold;color:#FFF}

.playList .pListA{width:632px;margin:0 auto 16px;height:112px}
.playList .pListA li{float:left;width:151px;margin:8px 4px 0 3px;display:inline; position:relative;}
.playList .pListA li span{position:absolute;bottom:8px;right:9px}
.playList .pListA li a{display:block;overflow:hidden;width:132px;height:36px;padding:7px 8px 5px 9px;border:1px #D2E0EB solid;background:#F5F8FA;line-height:18px;text-decoration:none;text-align:left}
.playList .pListA li a.mvla{text-align:center;height:18px;}
.playList .pListA li a:hover{background:#DEEBF4;color:#1D569C}
.playList .pListA .now a,.playList .pListA .now a:hover{background:#418DCC;color:#FFF}
.playList .pListA .now span{color:#fff;}
.playList .jump{width:622px;margin:0 auto 10px}

/* 相关 */
.titleFun .mutu{height:31px;margin:9px 0 0 11px;float:left;display:inline}
.titleFun .mutu li{cursor:pointer;height:31px;float:left;font:14px/31px "宋体";color:#333}
.titleFun .mutu li span{float:left;height:31px;padding:0 14px 0 16px;background-position:0 -40px}
.titleFun .mutu li em{float:left;height:31px;width:2px;background-position:-178px -40px}
.titleFun .mutu .now{position:relative;font-weight:bold;z-index:10}
.titleFun .mutu .now span{background-position:0 0}
.titleFun .mutu .now em{background-position:-178px 0}
.titleFun .mutu .nobg span,.titleFun .mutu .nobg em{background:none}
#mutuCont li em.payPos{position:absolute;top:2px;left:2px;width:45px;height:45px;margin:0;background:url(http://tv.sohu.com/upload/store/skin/imgs/pay.png);}
#mutuCont li{position:relative;}
.mutuality .titleFun .mood{float:right;margin:14px 25px 0 0;display:none}
.mutuality .titleFun .mood a{display:block;background-position:-150px -200px;line-height:20px;padding-left:28px}
.mutuality .conts{border-top:1px #DDD solid;margin-top:-1px}
.mutuality .mutuNo{font:600 14px/24px "宋体"}
#contentA #handFrag li span{margin-bottom:10px}

/* 评论 */
.reMark .comment{width:624px;margin:20px auto 17px}
.reMark .comment .login{width:624px;margin:12px auto 0;line-height:24px}
.reMark .comment .btn{width:70px;margin:0 0 0 10px}
.reMark .comment .tx{float:left;margin-right:8px;border:1px #D4D0C8 solid;height:16px;width:95px;color:#999;padding:2px 0 0 5px}
.reMark .comment .ta{width:614px;height:75px;padding:5px 4px 0;border:1px #D4D0C8 solid;background:url(http://tv.sohu.com/upload/101116tvplay/images/bg01.gif) no-repeat bottom right;font-size:12px;color:#999}
.reMark .comment .tt{float:left}

.reMark .titleFun .tInfo span{color:#FF6000}
.reMark .titleFun .mutu li span b{font:12px/31px "宋体"}
.reMark .titleFun .mutu li span i{font-style:normal;color:#FF6000}
.reMark .conts{border-top:1px #DDD solid;margin-top:-1px}
.reMark .comList{width:628px;margin:0 auto}
.reMark .comList .line{width:100%;margin:10px auto}
.reMark .comList .com{width:624px;margin:0 auto;line-height:20px;text-align:left}
.reMark .comList .com h3{padding:6px 0 3px;text-align:right;color:#999}
.reMark .comList .com h3 span{float:left}
.reMark .comList .com h5{text-align:right}
.reMark .comList .com p{word-wrap:break-word;}
.reMark .jump{width:626px;margin:20px auto}
.reMark .jump .l{margin-left:3px}

.reMark .dbFilmCom{width:626px;margin:20px auto 0}
.reMark .dbFilmCom .dbFilm{margin:0 auto 13px;text-align:left;line-height:20px}
.reMark .dbFilmCom .dbFilm h3{height:22px;padding:3px 9px 0;background:#F4F8FA;color:#1D569C}
.reMark .dbFilmCom .dbFilm p{padding:10px 10px 4px}
.reMark .dbFilmCom .dbFilm h5{padding:0 10px;color:#999;text-align:right}
.reMark .dbFilmCom .line{width:100%;margin:0 auto 10px}

/* 通行证下拉框 */
.reMark .ppselecter,.reMark .ppselecter * {font-size:12px; font-family:"宋体", Verdana, Arial, Helvetica, sans-serif; line-height:normal;}
.reMark .ppselecter {border:1px solid #77B1E2;width:140px;margin-left:1px;overflow:hidden}
.reMark .ppselecter_ssl{width:217px}
.reMark .ppselecter .ppseltit {background-color:#F3F8FD;height:15px;padding-top:4px;text-indent:6px;color:#1D569C;text-align:left}
.reMark .ppselecter table td table td {padding: 3px;}
.reMark .ppselecter .active{background:#A9CFEF;color:#333;font-weight:normal}

/* 打分 */
.starFun .titleFun .doStar{position:relative;width:120px;float:left;margin:11px 0 0 6px;display:inline;line-height:20px;text-align:left}
.starFun .titleFun .doStar p{position:absolute;top:-4px;left:0;background:#fff;text-align:center;line-height:30px;width:177px;height:31px}
.starFun .titleFun #doStar{cursor:pointer;float:left;display:inline;height:18px;width:120px;margin-right:4px;background-position:0 -220px}
.starFun .titleFun #doStar span{float:left;width:0;display:block;height:18px;background-position:0 -240px}
.starFun .titleFun .starInfo{display:none;position:absolute;top:-28px;left:0;width:130px;height:15px;padding-top:5px;background:#F5F8FA;border:1px #A9CFEF solid;line-height:14px;text-align:center}
.starFun .titleFun .starInfo em{position:absolute;top:19px;left:2px;width:7px;height:5px;background-position:-135px -170px;font-size:0}

.starFun .titleFun .mark{float:left;display:inline;margin:2px 0 0 4px;color:#FF6000}
.starFun .titleFun .mark span{font:28px/32px "Arial"}
.starFun .titleFun .mark em{margin-right:4px;font:18px/32px "Arial"}
.starFun .titleFun .per{float:left;display:inline;margin:13px 0 0 6px;line-height:20px}

.starFun .keyUrl{width:264px;margin:12px auto;color:#333;line-height:20px}
.starFun .keyUrl span{float:left}
.starFun .keyUrl .urlIcon{float:left}
.starFun .keyUrl .urlIcon img{float:left;margin-right:7px}
.starFun .keyUrl .urlT{float:right;padding-left:30px;height:20px;background-position:-150px -140px}
.starFun .keyUrl .urlTA{background-position:-150px -170px}

/* 片段 */
.clipFrag .list12 ul{width:278px;height:150px;margin:0 auto 8px}
.clipFrag .list12 li{padding:0;height:30px;overflow:hidden;background-position:0 29px;line-height:30px}
.clipFrag .list12 li span{color:#666}
.clipFrag .jump{width:274px}
.clipFrag .jump .r a{margin-left:3px}
.clipFrag .jump .r span{margin-left:3px}

/* 剧集信息 */
.videoInfo .vInfo{width:276px;margin:0 auto 13px;text-align:left;line-height:20px}
.videoInfo .vInfo h4{padding-bottom:4px}
.videoInfo .vInfo h4 span{float:right;width:136px}
.videoInfo .vInfo .shTxt a{float:right;margin-top:-20px;padding-right:12px;background-position:50px -141px}
.videoInfo .vInfo .opTxt a{float:right;margin-top:-20px;padding-right:12px;background-position:50px -171px}
.videoInfo .vInfo .line{margin:10px auto}
.videoInfo .vInfo h5{text-align:right}
.videoInfo .vInfo h5 span{float:left}

/* 明星推荐 */
.starCom .titleFun .pic{float:right;display:inline;margin-right:8px}
.starCom .conts{position:relative;padding-top:11px;background:#F4F8FA;border-top:1px #DDD solid}
.starCom .conts .txt{width:264px;margin:0 auto 7px;text-align:left;line-height:20px}
.starCom .conts .posBg{position: absolute;top:-15px;left:162px;width:28px;height:15px;background-position:-120px -140px}

.menuB{height:28px;width:274px;margin:0 auto}
.menuB ul{height:23px;width:273px;border-left:1px #D1DFEB solid}
.menuB li{cursor:pointer;float:left;width:67px;height:16px;padding-top:5px;border:1px #D1DFEB solid;border-left:0;background:#FFF;color:#1D569C;line-height:14px}
.menuB .now{position:relative;background:#F4F8FA;font-weight: bold}
.menuB .now em{position:absolute;top:21px;left:29px;display:block;width:9px;height:6px;background-position:-135px -185px;font-size:0}

.clsFrag .menuB .l{width:241px;height:28px;overflow:hidden;position:relative}
.clsFrag .menuB .l ul{float:left;width:9999px;position:absolute;left:0;top:0}
.clsFrag .menuB .r{float:left;width:31px;height:21px;border:1px #D1DFEB solid;border-left:0;background:#FFF}
.clsFrag .menuB .r a{background-position:-90px -150px;width:5px;height:9px;float:left;display:inline;margin:6px 4px 0 6px;font-size:0}
.clsFrag .menuB .r .down{background-position:-100px -150px}
.clsFrag .menuB .r .uN{background-position:-90px -140px}
.clsFrag .menuB .r .dN{background-position:-100px -140px}
.clsFrag .menuB li{width:47px}
.clsFrag .menuB .now em{left:17px}
.clsFrag .turn{overflow:hidden}

/* 排行 */
.snList{width:276px;margin:4px auto 16px 6px;height:260px}
.snList li{padding:5px 0;text-align:left;line-height:16px}
.snList li em{float:left;width:28px;text-align:center;font:600 14px/14px "Arial";color:#1D569C}
.snList li span{float:right}
.snList .colorA{color:#FF6000}
.snList .trend{width:7px;height:9px;margin:3px 4px;display:block;background-position:-15px -140px}
.snList .up{background-position:-15px -160px}
.snList .down{background-position:-15px -180px}

/* 分类 */
.list{width:280px;margin:6px auto 7px 14px;text-align:left;color:#333}
.list h3{line-height:24px}
.list li{width:56px;float:left;line-height:22px}
.c4 li{width:70px}
.c3 li{width:93px}

.clsFrag .search{width:298px;margin:13px auto 16px}
.clsFrag .search .tx{margin-left:14px;display:inline;width:210px}

/* 回顶部 */
#getTop{width:23px;position:fixed;_position:absolute;bottom:40px}
#getTop a{display:block;width:13px;height:50px;padding:22px 5px 0;background-position:-30px -140px;line-height:15px;text-decoration:none}
#getTop a:hover{background-position:-60px -140px;color:#1D569C}

#foot{border:0}
#foot a{color:#333}
.adB{float:left}
